.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 722px; /*width of featured content slider*/
height: 254px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding:0px;
background: none;
width: 722px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;

}

.pagination{
width: 722px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
padding: 0px 0px;
padding-bottom:5px;
padding-top:5px;
float:none;
}

.pagination a{
width: 722px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
padding: 5px 0px;
float:none;
padding: 0 5px;
padding-top:2px;
padding-bottom:2px;
text-decoration: none; 
color: #ffffff;
background:#000000;
text-decoration:none;
font-size:11px;
margin-right:2px;

}

.pagination a:hover, .pagination a.selected{
color: #ffffff;
background-color:#CC0000;
text-decoration:none;
}


/*.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #970c05;
background:#d7bd8a ;
border:1px solid #b5a07c;
float:left;
position:relative;
}

.pagination a:hover, .pagination a.selected{
color: #ffffff;
background-color:#fc4238;
}*/